path: /build/build/autoconf-wrapper-sys-devel-13+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/autoconf-wrapper && luet-portage
    --dir /pkgdir/autoconf-wrapper sys-devel/autoconf-wrapper
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:46b435fbe3451c792fadc663959184ebd73582d0ca9edcd05d4221e52374a5cb
  package:
    name: autoconf-wrapper
    version: 13+1
    category: sys-devel
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: wrapper for autoconf to manage multiple autoconf versions
    uri:
    - https://www.gentoo.org/
    license: GPL-2
    buildtimestamp: 2023-08-19 12:38:56.251455972 +0000 UTC m=+55.929310448
    labels:
      emerge.packages: sys-devel/autoconf-wrapper
      kit: core-kit
      original.package.name: sys-devel/autoconf-wrapper
      original.package.slot: "0"
      original.package.version: 13-r1
    treedir: /build/packages
  package_dir: /pkgdir/autoconf-wrapper
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: bfd6904c913c0a885c10ca0baadf8922d065a6346ec4bc7360992c00852d51b9
compressiontype: zstd
files:
- usr/bin/autoconf
- usr/bin/autoheader
- usr/bin/autom4te
- usr/bin/autoreconf
- usr/bin/autoscan
- usr/bin/autoupdate
- usr/bin/ifnames
- usr/lib64/misc/ac-wrapper.sh
- var/db/pkg/sys-devel/autoconf-wrapper-13-r1/BUILD_TIME
- var/db/pkg/sys-devel/autoconf-wrapper-13-r1/CATEGORY
- var/db/pkg/sys-devel/autoconf-wrapper-13-r1/CBUILD
- var/db/pkg/sys-devel/autoconf-wrapper-13-r1/CFLAGS
- var/db/pkg/sys-devel/autoconf-wrapper-13-r1/CHOST
- var/db/pkg/sys-devel/autoconf-wrapper-13-r1/CONTENTS
- var/db/pkg/sys-devel/autoconf-wrapper-13-r1/COUNTER
- var/db/pkg/sys-devel/autoconf-wrapper-13-r1/CXXFLAGS
- var/db/pkg/sys-devel/autoconf-wrapper-13-r1/DEFINED_PHASES
- var/db/pkg/sys-devel/autoconf-wrapper-13-r1/DESCRIPTION
- var/db/pkg/sys-devel/autoconf-wrapper-13-r1/EAPI
- var/db/pkg/sys-devel/autoconf-wrapper-13-r1/FEATURES
- var/db/pkg/sys-devel/autoconf-wrapper-13-r1/HOMEPAGE
- var/db/pkg/sys-devel/autoconf-wrapper-13-r1/INHERITED
- var/db/pkg/sys-devel/autoconf-wrapper-13-r1/IUSE
- var/db/pkg/sys-devel/autoconf-wrapper-13-r1/IUSE_EFFECTIVE
- var/db/pkg/sys-devel/autoconf-wrapper-13-r1/KEYWORDS
- var/db/pkg/sys-devel/autoconf-wrapper-13-r1/LDFLAGS
- var/db/pkg/sys-devel/autoconf-wrapper-13-r1/LICENSE
- var/db/pkg/sys-devel/autoconf-wrapper-13-r1/PF
- var/db/pkg/sys-devel/autoconf-wrapper-13-r1/SIZE
- var/db/pkg/sys-devel/autoconf-wrapper-13-r1/SLOT
- var/db/pkg/sys-devel/autoconf-wrapper-13-r1/USE
- var/db/pkg/sys-devel/autoconf-wrapper-13-r1/autoconf-wrapper-13-r1.ebuild
- var/db/pkg/sys-devel/autoconf-wrapper-13-r1/environment.bz2
- var/db/pkg/sys-devel/autoconf-wrapper-13-r1/repository
package_cacheimage: ""
runtime:
  name: autoconf-wrapper
  version: 13+1
  category: sys-devel
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: wrapper for autoconf to manage multiple autoconf versions
  uri:
  - https://www.gentoo.org/
  license: GPL-2
  labels:
    emerge.packages: sys-devel/autoconf-wrapper
    kit: core-kit
    original.package.name: sys-devel/autoconf-wrapper
    original.package.slot: "0"
    original.package.version: 13-r1
